Skip to main content
GET
List the service accounts with access to a project
No plan can call this operation today. It needs a personal access token, and Nitsor does not issue personal access tokens.

Authorizations

Authorization
string
header
required

An Agent credential (nits_…), or a person token (nitp_…) on a deployment that enables them. GET /api/v1/session names the principal a credential proves.

Path Parameters

id
string
required

The Project's projectId.

Required string length: 1 - 200

Query Parameters

cursor
string
Minimum string length: 1
limit
integer
Required range: 1 <= x <= 100

Response

List the service accounts with access to a project

items
object[]
required
nextCursor
string | null
required